.fixed-header .ba-section {
    padding: 0 !important;
}

.header .ba-section {
    transition: padding .3s ease-in;
  	-webkit-transition: padding .3s ease-in;
}
/* Fixes issue with Joomdonations Membership and Events module for displaying lists from frontend */
div.modal.fade {
display: none;
opacity: 1;
top: 0
}
/* remove progress bar from displaying on voting on form*/
span.ba-poll-votes-progress {
display: none !important;
}
span.ba-poll-votes-percent {
display: none;
}
/* make survey form radio groups align correctly */
.survey-form div[role="radiogroup"] {
     display: flex;
     justify-content: space-between;
}

.survey-form div[role="radiogroup"] .form-check {
     align-items: left;
     display: flex;
     flex-direction: row;
}
